/*  idTabs ~ Sean Catchpole  */

#main {text-align:left; }
#home .usual div { text-align:left; line-height:1.4em; font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color:#494949; padding:20px 0; }
#home ul { padding:0; position: relative; bottom: -2px; z-index: 0; }

/* Style for Usual tabs */
.usual { margin-top:78px;}
.usual li { list-style:none; float:left; position:relative;}
.usual ul a {
  background:#fff;
  display:block;
  height:41px;
  font-size:17px;
  padding:3px 10px 8px 10px;
  text-decoration:none!important;
  margin-left:-1px;

  color:#3D5A77;
  border:1px solid #CCC;
  position:relative;
  top: -2px;

  border-top-left-radius: 3px;
  border-top-right-radius: 3px;

  text-transform:uppercase;
}

.usual ul a:hover {
color:#333;
}

.usual ul a.selected {
margin-bottom:0;
color:#333;
background:#FFF;
border:1px solid #CCC;
border-bottom:1px solid #fff;
cursor:default;
margin-top:-5px;
padding-bottom:8px;
padding-top:8px;
z-index: 1;
height: 46px;
}

.usual div {
padding-top:1px;
clear:left;
color:#3B3B3B;
}